Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.strutturaaltaspecialita.vo.elencoapparecchiature
Class StrutturaAltaSpecialitaResponse

    java.lang.Object
      it.svimservice.nsisr.web.ws.strutturaaltaspecialita.vo.elencoapparecchiature.StrutturaAltaSpecialitaResponse

    public class StrutturaAltaSpecialitaResponse

extends java.lang.Object

Field Summary
`private java.lang.String` | `codiceStruttura` Codice, elemento obbligatorio.
`private java.lang.String` | `nomeStruttura` Denominazione, elemento obbligatorio.
`private java.lang.String` | `tipoStruttura` Specifica la tipologia della struttura, elemento obbligatorio.

Constructor Summary
`StrutturaAltaSpecialitaResponse()`

Method Summary
`java.lang.String` | `getCodiceStruttura()`
`java.lang.String` | `getNomeStruttura()`
`java.lang.String` | `getTipoStruttura()`
`void` | `setCodiceStruttura(java.lang.String codiceStruttura)`
`void` | `setNomeStruttura(java.lang.String nomeStruttura)`
`void` | `setTipoStruttura(java.lang.String tipoStruttura)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### codiceStruttura

    private java.lang.String codiceStruttura

  Codice, elemento obbligatorio.

### tipoStruttura

    private java.lang.String tipoStruttura

  Specifica la tipologia della struttura, elemento obbligatorio. Puņ assumere uno dei seguenti valori:
  - REPARTO OSPEDALIERO
  - ISTITUTO DI RICOVERO
  - AMBULATORIO SPECIALISTICO
  - PRESIDIO PRIVATO ACCREDITATO

### nomeStruttura

    private java.lang.String nomeStruttura

  Denominazione, elemento obbligatorio.

Constructor Detail

### StrutturaAltaSpecialitaResponse

    public StrutturaAltaSpecialitaResponse()

Method Detail

### getCodiceStruttura

    public java.lang.String getCodiceStruttura()

### setCodiceStruttura

    public void setCodiceStruttura(java.lang.String codiceStruttura)

### getTipoStruttura

    public java.lang.String getTipoStruttura()

### setTipoStruttura

    public void setTipoStruttura(java.lang.String tipoStruttura)

### getNomeStruttura

    public java.lang.String getNomeStruttura()

### setNomeStruttura

    public void setNomeStruttura(java.lang.String nomeStruttura)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD